body{
	margin: 0;
	padding:0;
	font-family: "MS sans serif", "Geneva sans serif", Helvetica;
	letter-spacing: 1px;
	background-color: #446833;	
}


#wrapper {
	
  
	width: 100%;
	
}
#header {
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
	width: 100%;
}

#header img {
	height: auto;
	width: 100%;
}
#content {
	line-height: 20px;
	font-size: 16px;
	background-color: #fff;
	margin-right: 7px;
	margin-left: 7px;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-bottom: 7px;
	padding-right: 5%;
	padding-left: 5%;
}
.textleft {
	float: left;
	width: 53%;
	clear: none;
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-bottom: 20px; */
}
.imgblockright {
	float: right;
	width: 40%;
	text-align: center;
	clear: none;
}
.imgright {
	
	height: auto;
	width: 100%;
}
.narrow {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	
	clear: none;
	
}
.supernarrow {
	width: 50%;
	margin-left: 32%;
	clear: none;
	line-height: 24px;
}
a {
	color:  #AF8300;
	text-decoration: none;
}
a:hover {
	color:#446833;
	text-decoration:  none;
}
h1 {
	font-size: 24px;
	color: #446833;
	line-height: 28px;
}



h2 {
	font-size: 20px;
	color: #060;
	line-height: 24px;
}

h3 {
	font-size: 16px;
	color: #C90;
	text-align: center;
}

.floatclear {
	clear: both;
}
.caption {
	font-size: 13px;
	line-height: 14px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}


@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 
#wrapper {
	/* [disabled]margin-right: auto; */
	/* [disabled]margin-left: auto; */
	margin-top: 0px;
	width: 100%;
	padding: 0px;
	border: 0;
}
#header {
	font-size: 30px;
	color: #060;
	font-weight: bold;
	letter-spacing: 2px;
	width: 100%
} 
.textleft {
	float: ;
	width: 100%;
	clear: none;
	/* [disabled]margin-top: 20px; */
	/* [disabled]margin-bottom: 20px; */
}
.imgblockright {
	float: right;
	width: 100%;
	text-align: center;
	clear: none;
}
h1 {
	font-size: 24px;
	color: #446833;
	text-align: center;
}
.narrow {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	
	clear: none;
	
}
.supernarrow {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	
}


h2 {
	font-size: 20px;
	color: #060;
	line-height: 24px;
}

h3 {
	font-size: 16px;
	color: #C90;
	text-align: center;
}
 
}
